body {
  font-family: open sans, sans-serif;
  padding: 1px;
  background: #646160;
}

.label-questions {
  color: #000000;
  font-size: 21px;
}

.label-value {
  color: #000000;
  font-size: 18px;
}

.title {
  color: #000000;
  font-size: 32px;
  font-style: bold;
  font-weight: 700;
  padding: 0 0 0 8px;
  text-decoration: none;
  margin-bottom: 30px;
}

.policy {
  font-size: 12px;
}

.remote {
  font-size: 15px;
  color: #b51537;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #b51537;
  background-color: #b51537;
}

.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem #ffdee3;
}

.submit {
  margin-top: 40px;
}

.form-group {
  margin-bottom: 0;
}

button {
  margin: 10px;
}

.gradient-scale {
  background: linear-gradient(90deg, #a42b2b, #05be05);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.general {
  background: #FFFFFF;
  border: 1px solid #CBCBCB;
  box-sizing: border-box;
  padding: 20px;
}

.smile_right {
  text-align: end;
}

.scale {
  width: 295px;
}

.sc {
  margin: auto;
}

.header {
  background: #FFFFFF;
  height: 90px;
  margin-top: 40px;
}

.name {
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 49px;
  color: #787878;
}

.logo {
  height: 50px;
  float: right;
}

.color0 {
  color: #800000;
}

.color1 {
  color: #ff0000;
}

.color2 {
  color: #ff0000;
}

.color3 {
  color: #ff0000;
}

.color4 {
  color: #ff0000;
}

.color5 {
  color: #ff0000;
}

.color6 {
  color: #ff0000;
}

.color7 {
  color: #ff6600;
}

.color8 {
  color: #ff9900;
}

.color9 {
  color: #99cc00;
}

.color10 {
  color: #008000;
}


/*scale-answer*/
.questions-block {
	 display: flex;
	 flex-direction: column;
	 width: 100%;
}
 .questions-items-header {
	 margin: 10px auto;
	 display: flex;
	 flex-direction: row;
	 width: 100%;
	 /*fix 30.12.22*/
     height: 50px;
}
 .questions-items-header .items-image {
	 background-color: white;
	 position: relative;
	 margin: auto;
}
 .questions-items-header .items-image img {
	 margin-left: 0;
	 /*fix 30.12.22*/
	 /*margin-right: 8px;
	 width: 44px;
	 height: 44px;*/
	 width: 1em;
     height: 1em;
     display: flex;
}
 .questions-items-header .items-image span {
	 font-size: 12px;
	 font-weight: bold;
	 position: absolute;
	 bottom: 0;
	 /*fix 30.12.22*/
	 /*right: 0;*/
	 top: 25px;
	 display: inline;
     text-align: center;
     width: 100%;
}
 .meaning {
	 background-color: #f2f2f2;
	 height: 50px;
	 margin: 10px auto;
	 display: flex;
	 width: 100%;
}
 .meaning input {
	 -webkit-appearance: none;
	 -moz-appearance: none;
	 appearance: none;
	 border-radius: 50%;
	 width: 1em;
	 height: 1em;
	 margin: auto;
	 border: 1px solid #999;
	 transition: 0.2s all linear;
	 outline: none;
}
 .meaning input:checked {
	 border: 6px solid #b51537;
}
 
